/* catetop */

/* ==================================================
	lineup
================================================== */


#lineup .slider {
	opacity: 0;
}
#lineup .slider.slick-initialized {
	opacity: 1;
}
.slider1 .slick-list,
.slider2 .slick-list,
.slider3 .slick-list,
.slider4 .slick-list,
.slider5 .slick-list,
.slider6 .slick-list,
.slider7 .slick-list {
	padding: 0 20% 0 0!important;
}
@media screen and (min-width: 480px) {
	.slider1 .slick-list,
	.slider2 .slick-list,
	.slider3 .slick-list,
	.slider4 .slick-list,
	.slider5 .slick-list,
	.slider6 .slick-list,
	.slider7 .slick-list {
		padding: 0 15% 0 0!important;
	}
}
@media screen and (min-width: 768px) {
	.slider1 .slick-list,
	.slider2 .slick-list,
	.slider3 .slick-list,
	.slider4 .slick-list,
	.slider5 .slick-list,
	.slider6 .slick-list,
	.slider7 .slick-list {
		padding: 0 20% 0 0!important;
	}
}


.slick-prev,
.slick-next {
	transition: .2s;
	width: 30px;
	height: 30px;
	text-align: center;
	background: rgba(0,0,0,.4);
	border-radius: 50%;
	z-index: 1;
}
.slick-prev {
	left: -10px;
}
.slick-next {
	right: -10px;
}
.slick-prev:hover,
.slick-next:hover {
	background: rgba(0,0,0,.6);
}
.slick-prev::before,
.slick-next::before {
	display: inline-block;
	content: "\E90c";
	position: absolute;
	top: 0;
	font-family: HPIcons;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	opacity: 1;
}
.slick-prev::before {
	transform: rotate(90deg);
	right: 8px;
}
.slick-next::before {
	transform: rotate(270deg);
	left: 8px;
}
/*ranking list reset*/
@media screen and (max-width:767px) {

	.ranking_list.slider .slick-prev {
		background: none;
	}
	.ranking_list.slider .slick-next {
		background: none;
	}
	.ranking_list.slider .slick-prev::before {
		right: 0;
}
	.ranking_list.slider .slick-next::before {
		left: 0;
	}
}
/*lineup*/
#lineup .tab_list li img {
	margin-top: 10px;
	padding: 0 10px;
	opacity: .5;
	height: auto;
}
#lineup .tab_list li.active {
	position: relative;
	background: #fff;
	border: 1px solid #0096d6;
	border-bottom: none;
	color: #0096d6;
}
#lineup .tab_list li:hover {
	color: #0096d6;
}
#lineup .tab_list li.active::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	border-top: 3px solid #0096d6;
}
#lineup .tab_list li.active::after {
	position: absolute;
	content: "";
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 0;
	border-bottom: 1px solid #fff;
}
#lineup .tab_list li img {
	transition: .2s;
}

#lineup .tab_list li.active img,#lineup .tab_list li:hover img {
	opacity: 1;
}


#lineup .tab_content.tab_open {
	/*padding: 20px;
	border: 1px solid #0096d6;*/
}
.lineup_prod {
	border: 1px solid #ccc;
}
.lineup_prod {
	margin-right: 15px;
}
@media screen and (min-width: 1024px) {
	.lineup_prod {
		margin-right: 0;
	}
	.slider1,
	.slider2,
	.slider3,
	.slider4,
	.slider5,
	.slider6,
	.slider7 {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -20px;
	}
	.slider1 > div,
	.slider2 > div,
	.slider3 > div,
	.slider4 > div,
	.slider5 > div,
	.slider6 > div,
	.slider7 > div {
		width: 30%;
		margin-left: 20px;
	}
	.slider1 > div:nth-child(n+4),
	.slider2 > div:nth-child(n+4),
	.slider3 > div:nth-child(n+4),
	.slider4 > div:nth-child(n+4),
	.slider5 > div:nth-child(n+4),
	.slider6 > div:nth-child(n+4),
	.slider7 > div:nth-child(n+4) {
		margin-top: 20px;
	}
}


/*tab-acco*/
.tab_wrapper {
	margin: 10px 0 50px;
	display: inline-block;
	width: 100%;
	position: relative;
}
.tab_wrapper * {
	box-sizing: border-box;
}
.tab_wrapper > ul {
	display: flex;
	width: 100%;
}
.tab_wrapper > ul li {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: .5em 0;
	line-height: 1;
	background: #f2f2f2;
	border: 1px solid #f2f2f2;
	border-bottom: none;
	color: #007dba;
	text-align: center;
	transition: .2s;
}
.tab_wrapper > ul li:hover {
	cursor: pointer;
}
.tab_wrapper > ul li p:first-of-type {
	font-size: 14px;
	font-weight: bold;
}
.tab_wrapper > ul li p:nth-of-type(2) {
	font-size: 12px;
}
.tab_wrapper > ul li+li {
	margin-left: 2px;
}
.tab_wrapper > ul li.active {
	border-color: #49a4d9;
	color: #49a4d9;
}
.tab_wrapper > ul li.active:after {
	content: "";
	position: absolute;
	bottom: -1px;
	height: 1px;
	left: 0;
	background: #fff;
	width: 100%;
}
.tab_wrapper .controller {
	display: block;
	overflow: hidden;
	clear: both;
	position: absolute;
	top: 0;
	right: 0;
}
.tab_wrapper .controller span {
	padding: 8px 22px;
	background: #49a4d9;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
}
.tab_wrapper .controller span.next {
	float: right;
	margin-left: 10px;
}
.tab_wrapper .content_wrapper {
	float: left;
	width: 100%;
	border: 1px solid #0096d6;
	box-sizing: border-box;
}
.tab_wrapper .content_wrapper .tab_content {
	display: none;
	padding: 15px 10px;
}
@media screen and (min-width: 1024px) {
	.tab_wrapper .content_wrapper .tab_content {
		padding: 20px;
	}
}
.tab_wrapper .content_wrapper .tab_content.active {
	/* display: block; */

}
.tab_wrapper .content_wrapper .tab_content .error {
	color: red;
}
.tab_wrapper .content_wrapper .accordian_header {
	display: none;
	padding: 10px 20px;
	font-weight: bold;
	/*border-top: 1px solid #ccc;*/
	border-bottom: 1px solid #fff;
	position: relative;
	cursor: pointer;
	color: #006699;
	background: #f2f2f2;
}
.tab_wrapper .content_wrapper .accordian_header .brand_name,
.tab_wrapper .content_wrapper .accordian_header .brand_txt {
	display: inline-block;
}
.tab_wrapper .content_wrapper .accordian_header.active .brand_name,
.tab_wrapper .content_wrapper .accordian_header.active .brand_txt {
	display: block;
	float: right;
	width: 60%;
	margin-left: auto;
}
.tab_wrapper .content_wrapper .accordian_header .brand_txt {
	font-size: 12px;
	font-weight: normal;
}

.tab_wrapper .content_wrapper .accordian_header .comment p {
	color: #000;
	font-size: 14px;
	font-weight: normal;
}
.tab_wrapper .content_wrapper .accordian_header.active {
	position: relative;
}

.accordian_header:not(.active) img {
	display: none;
}

.tab_wrapper .content_wrapper .accordian_header .arrow {
	float: right;
	display: inline-block;
	width: 12px;
	height: 12px;
	position: relative;
	border-radius: 2px;
	transform: rotate(-135deg);
	border-top: 3px solid #006699;
	border-left: 3px solid #006699;
}
.tab_wrapper .content_wrapper .accordian_header.active .arrow {
	transform: rotate(45deg);
	margin-top: 5px;
}
.tab_wrapper.left_side > ul {
	width: 25%;
	float: left;
	border-bottom: 1px solid #ccc;
}
.tab_wrapper.left_side > ul li {
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 12px 18px;
	border-width: 1px;
	border-right: 0;
	border-left: 0;
}
.tab_wrapper.left_side > ul li:after {
	left: 0;
	top: 0;
	content: "";
	position: absolute;
	width: 5px;
	height: 100%;
	background: #ccc;
}
.tab_wrapper.left_side > ul li.active {
	border-color: #ccc;
}
.tab_wrapper.left_side > ul li.active:after {
	left: 0;
	top: 0;
	width: 5px;
	height: 100%;
	background: #49a4d9;
}
.tab_wrapper.left_side > ul li.active:before {
	right: -1px;
	position: absolute;
	top: 0;
	content: "";
	width: 2px;
	height: 100%;
	background: #fff;
}
.tab_wrapper.left_side .content_wrapper {
	width: 75%;
	border: 1px solid #ccc;
	float: left;
}
.tab_wrapper.left_side .controller {
	top: -50px;
}
.tab_wrapper.right_side > ul {
	width: 25%;
	float: right;
	border-bottom: 1px solid #ccc;
}
.tab_wrapper.right_side > ul li {
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 12px 18px;
	border-width: 1px;
	border-right: 0;
	border-left: 0;
	text-align: right;
}
.tab_wrapper.right_side > ul li:after {
	right: 0;
	left: inherit;
	top: 0;
	content: "";
	position: absolute;
	width: 5px;
	height: 100%;
	background: #ccc;
}
.tab_wrapper.right_side > ul li.active {
	border-color: #ccc;
}
.tab_wrapper.right_side > ul li.active:after {
	right: 0;
	left: inherit;
	top: 0;
	width: 5px;
	height: 100%;
	content: "";
	background: #49a4d9;
}
.tab_wrapper.right_side > ul li.active:before {
	left: -2px;
	right: inherit;
	position: absolute;
	top: 0;
	content: "";
	width: 2px;
	height: 100%;
	background: #fff;
}
.tab_wrapper.right_side .content_wrapper {
	width: 75%;
	float: left;
	border: 1px solid #ccc;
}
.tab_wrapper.right_side .controller {
	top: -50px;
}
.tab_wrapper.accordion .content_wrapper {
	border-color: #ccc;
}
.tab_wrapper.accordion .content_wrapper .accordian_header {
	display: block;
}
.tab_wrapper.accordion > ul {
	display: none;
}
.tab_wrapper .active_tab {
	display: none;
	position: relative;
	background: #000000;
	padding: 12px;
	text-align: center;
	padding-right: 50px;
	color: #fff;
	cursor: pointer;
	border-radius: 30px;
}
.tab_wrapper .active_tab .arrow {
	width: 30px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	text-align: center;
	background: #fff;
	position: absolute;
	right: 6px;
	border-radius: 50%;
	top: 50%;
	transform: translateY(-50%);
}
.tab_wrapper .active_tab .arrow:after {
	content: "";
	width: 10px;
	display: inline-block;
	height: 10px;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -6px;
	margin-top: -8px;
}
.tab_wrapper .active_tab .text {
	text-indent: 39px;
	display: block;
}

@media only screen and (max-width: 768px) {

	.tab_wrapper > ul {
		display: none;
	}
	.tab_wrapper .content_wrapper {
		border: 0;
	}
	.tab_wrapper .content_wrapper .accordian_header {
		display: block;

	}
	.tab_wrapper.left_side .content_wrapper, .tab_wrapper.right_side .content_wrapper {
		width: 100%;
		border-top: 0;
	}
	.tab_wrapper .controller {
		display: none;
	}
	.tab_wrapper.show-as-dropdown > .tab_list {
		border: 0;
		box-shadow: 0 0 8px #ccc;
		position: absolute;
		z-index: 3;
		background: #fff;
		border-radius: 5px;
		margin-top: 15px;
	}
	.tab_wrapper.show-as-dropdown > .tab_list:before {
		content: "";
		position: absolute;
		top: -6px;
		left: 50%;
		width: 14px;
		height: 14px;
		background: #fff;
		transform: rotate(45deg);
		box-shadow: -3px -4px 5px #efefef;
		margin-left: -7px;
	}
	.tab_wrapper.show-as-dropdown > .tab_list li {
		border: 0;
		border-bottom: 1px solid #ccc;
	}
	.tab_wrapper.show-as-dropdown > .tab_list li.active:after {
		display: none;
	}
	.tab_wrapper.show-as-dropdown .active_tab {
		display: block;
	}
	.tab_wrapper.show-as-dropdown > .tab_list {
		display: none;
	}
	.tab_wrapper.show-as-dropdown > .content_wrapper > .accordian_header {
		display: none;
	}
	.tab_wrapper.show-as-dropdown > .tab_list li {
		display: block;
		float: none;
		width: 100%;
	}
	.accordian_header .comment {
		display: none;
	}

	.accordian_header.active .comment {
		display: block;
		width: 50%;
		float: left;
	}
	.accordian_header:after {
		content: "";
		display: block;
		clear: both;
	}

	.tab_content.active .comment {
		display: none;
	}
	.accordian_header .brand_img {
		display: none;
		width: 0;
		height: 0;
	}
	.accordian_header.active .brand_img {
		display: inline-block;
		padding: 0 10px 0 0;
		width: 40%;
		height: auto;
		float: left;
		text-align: center;
	}
	.accordian_header img {
		max-width: 160px;
		height: auto;
	}

}
@media only screen and (min-width: 769px) {
	.tab_wrapper.show-as-dropdown > .tab_list {
		display: block !important;
		/*overflow: hidden;*/
	}
}

/* ==================================================
	keyword
================================================== */
.keyword p:hover{
	background: rgba(0,150,214,.1);
}
.keyword a:hover{
	text-decoration: none;
}
.keyword .btn{
	display: block;
}
.keyword .btn p{
	position: relative;
}
.keyword .btn p::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 90%;
	width: 7px;
	height: 7px;
	border-top: 2px solid #0096d6;
	border-right: 2px solid #0096d6;
	transform: rotate(45deg);
	margin-top: -5px;
}


/* ==================================================
	brand
================================================== */
#metric_brand img{
	width:110px!important;
	height:180px;
}
.brand_type > li {
	background:#fff;
}
.brand_list > li {
	width: calc((100% - .8rem) / 4);
	max-width: 113px;
}
@media screen and (min-width: 605px) {
	.brand_list > li {
		max-width: 100px;
	}
}
@media screen and (min-width: 642px) {
	.brand_list > li {
		max-width: 113px;
	}
}
@media screen and (min-width: 720px) {
	.brand_list > li {
		max-width: 121px;
	}
}
@media screen and (min-width: 768px) {
	.brand_list > li {
		max-width: 100px;
	}
}
@media screen and (min-width: 1024px) {
	.brand_list > li {
		max-width: 113px;
	}
}

/* ==================================================
	lineup
================================================== */

@media screen and (min-width: 1024px) {
	.table_title1 {
		position: relative;
		padding: 3px 0;
		background: #fff;
		border-left: 1px dotted #0096d6;

	}
	.table_title2 {
		position: relative;
		padding: 3px 0;
		background: #fafafa;
		border-left: 1px dotted #0096d6;
		border-right: 1px dotted #0096d6;

	}
	/*
	.table_title1::after,
	.table_title2::after {
		position: absolute;
		border-bottom: 5px solid #fff;
		bottom: -2px;
		left: 0;
		height: 10px;
		width: 100%;
		content: "";
	}
	*/

	.box_0 {
		width: 20px;
		display: flex;
		align-items: center;
		word-wrap:break-word;
	}
	.box_1 {
		/*width: 390px;*//*6列*/
		width: 448px;/*5列*/
		/*margin-right: 5px;*/
	}
	.box_2 {
		/*width: 390px;*//*6列*/
		width: 328px;/*5列*/
		/*margin-right: 5px;*/
	}
	/*
	.box_3 {
		width: 135px;
	}
	*/

	.prod_cover {
		position: relative;
		float: left;
		/*margin-bottom:10px;*/
		padding:10px 2px;
		width: 126px;/*6列*/
		/*width: 146px;*//*5列*/
		/*width: 153px;*//*5列*/
		height: 185px;
	}
	.prod_btn {
		position: relative;
		z-index: 80;
	}
	.prod_contents {
		display: none;
		position: absolute;
		z-index: 100;
		left: -40px;
		top: -20px;
		border: #ccc 1px solid;
		border-top-right-radius: 3px;
		border-bottom-left-radius: 3px;
		background: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		padding: 2px;
	}
	.prod_contents img {
		max-width: 250px;
		opacity: 1 !important;
	}

	.probox.box_1 {
		padding: 10px 0 10px 5px;
	}
	.probox.box_2{
		padding: 10px 5px 15px 0;
	}

	.bgfafafa {
		background: #fafafa;
	}
	.probox::after {
		content: "";
		clear: both;
		display: block;
	}
	.probox_w::after {
		content: "";
		clear: both;
		display: block;
	}

	/* area colors	*/
	.area_spectre { background-color:rgba(200,148,43,0.15)!important; }
	.area_envy { background-color:rgba(155,142,85,0.15)!important; }
	.area_omen { background-color:rgba(169,27,41,0.15)!important; }
	.area_gaming { background-color:rgba(79,175,0,0.15)!important; }
	.area_pavilion { background-color:rgba(0,150,214,0.15)!important; }
	.area_hp { background-color:#e7e7e7!important; }
	.area_chrome { background-color:rgba(0,102,153,0.1)!important; }
}


/* ==================================================
	PIM
================================================== */

.cam_model {
	padding: 20px 16px;
	background: #f2f2f2;
}

@media screen and (min-width: 768px) {
	.cam_model {
		padding: 20px;
	}

}

@media screen and (max-width: 1023px) {
	.cam_model .hpj-pim {
		margin-right: 15px;
	}
	.cam_model .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
	}
	.cam_model.slider .hpj-pim:nth-child(n+2) {
		margin-top: 0;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model {
		padding: 20px 20px 30px 20px;
	}
	.cam_model > .aem-Grid {
		margin: 0 -10px;
	}
	.cam_model .hpj-pim {
		padding: 0 10px;
	}
	.cam_model.slider .hpj-pim:nth-child(n+3) {
		margin-top: 20px;
	}

	/* column1 -------------------- */
	.column1 .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
	}

	/* column2 -------------------- */
	.column2 .hpj-pim {
		width: 50% !important;
	}
	.cam_model .hpj-pim {
		width: 49% !important;
	}
	.column2 .hpj-pim:nth-child(n+3) {
		margin-top: 20px;
	}

	/* column3 -------------------- */
	.column3 .hpj-pim {
		width: 33.33333% !important;
	}
	.column3 .hpj-pim:nth-child(n+4) {
		margin-top: 20px;
	}
}



/* model_box -------------------- */

.model_box {
	background: #fff;
	border-radius: 8px;
	text-align: center;
}

@media screen and (min-width: 1024px) {
	.model_box {
	}
	/* column1 -------------------- */
	.model_inner {
		display: flex;
		justify-content: space-between;
	}
	.model_inner > .model_l {
		width: 640px;
	}
	.model_inner > .model_r {
		width: 260px;
	}
}



/* prod_name -------------------- */

.prod_name {

}



/* cam_model_name -------------------- */

.cam_model_name {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	padding: .2em .5em;
	border-radius: 8px 8px 0 0;
	background: #0096d6;
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
}


/* prod_img -------------------- */

.prod_img {
	position: relative;
	padding: 15px 0 0;
	text-align: center;
}
.prod_img img {
	max-width: 280px;
}


/* price_area -------------------- */

.price_area {
	margin: 15px 0 0;
	padding: 0 10px;
	text-align: center;
}
.price_area * + * {
	margin-top: 10px;
}
.price_area .price_off {
	color: #d7410b;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
.price_area .price_off span {
	font-size: 130%;
}
.regular_price,.price {
	margin-top: 0;
}

/* v_balloon */
.price_area .price_off.v_balloon {
	display: inline-block;
	position: relative;
	padding: .5em 1em;
	color: #eb5f01;
	font-size: 14px;
	line-height: 1.2;
	background: rgba(255,204,0,.2);
	border-radius: 5px;
}
.price_area .price_off.v_balloon::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border: 6px solid transparent;
	border-top: 6px solid rgba(255,204,0,.2);
}



/* list_basic -------------------- */

.cam_model .list_basic {
	padding: 0 10px;
	font-size: 13px;
	text-align: left;
}
.cam_model .list_basic > li::before {
	background: #0096d6;
}
.cam_model .list_basic > li > * {
	float: none;
}
.cam_model .list_basic .model_spec_title {
	display: none;
}
.cam_model .list_basic .model_spec_text {
	width: 100%;
}
.cam_model .list_basic .icon_customize::after {
	content: none;
	background: none;
}
.cam_model .list_basic .model_spec_momery .model_spec_text::after {
	display: inline;
	content: " \30E1\30E2\30EA";
}

@media screen and (max-width: 1023px) {
	.cam_model .acco_basic {
		margin: 15px 10px 0;
	}
	.cam_model .acco_trigger {
		font-size: 14px;
		background: #f2f2f2;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model .acco_trigger {
		display: none;
	}
	.cam_model .list_basic {
		margin: 15px 0 0;
	}
}



/* link_area -------------------- */

.link_area {
	margin: 10px 0 0;
	padding: 0 10px 10px;
	text-align: center;
}
.link_area a {
	font-size: 12px;
}
.campaign-link {
	margin-right: 10px;
}
@media screen and (min-width: 1024px) {
	.link_area {
	margin: 10px 10px 0;
	padding: 10px;
	border-top: 1px dotted #ccc;
	}
}

